@media (min-width: 960px) {
    .header { 
        position: fixed;
        width: 100%;
        top:0;
        background:white;
    }
    /*
    home
    */
    body {
        padding-top:89px;
        padding-bottom: 71px;
        background-color: white;
    }

    body.cookie {
        padding-bottom: unset;
    }


    .social__navigation  {
        position: fixed;
        right: 0;
        top: 50%;
        bottom: 50%;
        display: block;
        border:none;
        padding:0;
    }

    .social__navigation__item {
        display:block;
        width:50px;
        height:50px;
        /*hml20190305*/     
        background-color: #282828 !important;
        border:solid 1px white;
        border-bottom:none;
    }
    .social__navigation__item a {
      display:block;
      width: 48px;
        height: 48px;       
    }
    .social__navigation__item img {
        padding:0.5em;
    }
    .social__navigation__item:last-child {
        border-bottom:1px solid white;
    }

    .scrolled .button__top {
        display:none;
    }
    .social__navigation__item .button__top {
        display:block;
        bottom: auto;
        right: auto;
        background: inherit;
    }

}

@media (max-width: 959px) {

    body {
        padding-bottom: 220px;
        background-color: #344f73;
    }

    body.cookie {
        padding-bottom: unset;
    }

    .social__navigation {
        padding-right:0;
        
    }
    .social__navigation__item {        
        margin-left:1em;
    }

    .social__navigation__item:first-child {
        margin-left:0;
    }
    /* button__top */
    .social__navigation__item:last-child {
        display:none;
    }

}

/* News pagination
*/
.f3-widget-paginator li {
    display:inline-block;
    margin-right:1em;
}